Subject: [94attendees] Re IETF Meeting

From: Saloum Sheriff Janko <[email-masked]>
Date: Mon, 24 Aug 2015 13:40:22 +0100

Dear Sir/madam
                     I kindly want you to clear some doubts for me
concerning the attending of one of the most education IEFT Meeting schedule
to take place in Japan from November 1 to 6 2015.
Am i going to provide my own logistics including traveling and
accommodation for myself ,if so i would please  seeking a sponsorship
packages from the organizers for help ,am from a third world country and
coming to Japan will be expensive ,although have big interest to attend the
landmark event which will really inculcate  me requisite Knowledge and
methodologies of INTERNET.
PLEASE CONSIDER ME AS AN ATTENDEE .
Hope to hear from you best regards
Saloum Sheriff Janko